
Redmine - Defect #7706

wrong string in en-gb locale (label_user_mail_option_none: "Only for things I watch or I'm involved

in)

2011-02-24 13:09 - Jools Wills

Status: Closed Start date: 2011-02-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

eb-gb language file has

label_user_mail_option_none: "Only for things I watch or I'm involved in"

and

label_user_mail_option_only_my_events: Only for things I watch or I'm involved in

First should be none. Are these files partly auto generated? im confused as to why it has a mix of quoted and unquoted strings as

well as for example the label_user_mail_option strings being in two separate places in the file. seems messy.

patch attached.

History

#1 - 2011-03-13 16:43 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

The en-gb.yml file in current trunk is aleary fixed:

source:/trunk/config/locales/en-GB.yml@5009#L718

#2 - 2011-03-13 20:10 - Jools Wills

apologies. my bad - git repo must have been out of date or something .. weird.

Files

user_mail_option.patch 734 Bytes 2011-02-24 Jools Wills
